=== debian/control ===
Source: prism-webapp-dimdim
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dimdim
Architecture: all
Depends: prism
Homepage: http://www.dimdim.com/
Description: DimDim WebApp for Prism
 DimDim WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
